Bug 752652 (F17Beta-accepted, F17BetaFreezeExcept) - Fedora 17 Beta nice-to-have tracker
Summary: Fedora 17 Beta nice-to-have tracker
Status: CLOSED ERRATA
Alias: F17Beta-accepted, F17BetaFreezeExcept
Product: Fedora
Classification: Fedora
Component: distribution
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On: 787744 794478 802106 803430 804194 804779 805310 805718 805813 805902 806466 806505 806664 806693 807083 807457 807510 807982 808050 808378 808497 809864 810053
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-10 03:26 UTC by Adam Williamson
Modified: 2014-03-17 03:29 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-05-08 06:21:01 UTC


Attachments (Terms of Use)

Description Adam Williamson 2011-11-10 03:26:36 UTC
Fedora 17 Beta nice-to-have bug tracker, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as nice-to-have for the Fedora 17 Beta release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_nth_bug_process . To propose a bug as blocking the Beta release, mark it as blocking the bug F17Beta. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

If you do not have the necessary privileges to mark a bug as blocking another bug, contact a member of the Fedora QA team via IRC or the 'test' mailing list, and we will do it for you.

Comment 1 Adam Williamson 2012-05-08 06:21:01 UTC
Let's close this, Beta is gone.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.